<?php

namespace KupShop\BalikonosBundle\BalikobotAdapters;

class BalikobotSPAdapter implements IBalikobotAdapter
{
    public function transformOrderData(\Order $order, array $data, array &$custom_data): array
    {
        $data['services'] = '1T';

        return $data;
    }
}
